/* for Water School Category list customizations */
.Category_Default .category_list li a.title{
	min-height: 46px !important;
	align-content: center !important;
	background: url("/DesktopModules/DNNGo_xBlog/Effects/DashBoard_Category/Themes/Category_Default/images/list_icon.png") 0px 17px no-repeat !important;
}
/* for Water School Tag list customizations */
.blogDashBoard-tag a {
	min-height: 46px !important;
	align-content: center !important;	
}

/* for News Article list Effect10 customizations */
.XBD_Effect_09_Default li a {
	min-height: 46px !important;
	align-content: center !important;
	padding: 20px 0px 20px 0px !important;
}

.news_post .single_meta li {
	padding: 14px 14px !important;
	border-radius: 4px !important;
}
.news_post .single_meta a {
	min-height: 44px !important;
	padding: 20px 8px !important;
}

.post_container .post_tag a {
	padding: 12px 12px !important;
	font-size: 13px;
}

.news_detail .single_meta li {
	padding: 14px 14px !important;
	border-radius: 4px !important;
}
.news_detail .single_meta a {
	min-height: 44px !important;
	padding: 20px 8px !important;
}

.xblog_search {
	margin: 12px 0px !important;  
}
.xblog_search .NormalTextBox {
	min-height: 46px !important;
}

.Container-4 {
	margin-bottom: 20px !important;
}

.simple_list h2.news_title a {
	display: inline-block;
	min-height: 44px;
	padding: 8px 6px;
	box-sizing: border-box;
}

.xblog_search .NormalTextBox {
	border: 1px solid #767676 !important;
}
.xblog_search .CommandButton {
	border: 1px solid #767676 !important;
}




/* News Detail */
.news_detail h2.news_title {
	color:#3d3d3d;
}

.news_detail_Content {
	color:#3d3d3d;
}
.news_detail_Content a {
	text-decoration: underline;
}	
	
	
/* Lists within News Detail */	
.post_content ul {
	margin-left: 20px; /* indent list */
}
	.post_content ul li a {
		display: inline-block;
		min-height: 24px;
		padding: 12px 0; /* adjust so visual spacing looks right */
		box-sizing: border-box;
		vertical-align: baseline;
	}
	
.post_content > .post_date > a {
	text-decoration: underline;
}	